<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title text-left></ion-title>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-grid>
      <ion-row color="#ffffff" justify-content-center>
        <ion-col align-self-center size-md="6" size-lg="5" size-xs="12">
          <div text-center>
            <h3>Search Available Cars</h3>
          </div>
    <ion-item>
      <ion-label floating>Zip Code</ion-label>
      <ion-input [(ngModel)]="zipcode"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label floating>Pickup Date</ion-label>
      <ion-datetime displayFormat="MMM/D/YYYY" [(ngModel)]="pickupdate"></ion-datetime>
    </ion-item>
    <ion-item>
      <ion-label floating>Return Date</ion-label>
      <ion-datetime displayFormat="MMM/D/YYYY" [(ngModel)]="returndate"></ion-datetime>
    </ion-item>
    <ion-item>
      <ion-label floating>Number of Passengers</ion-label>
      <ion-input [(ngModel)]="numberOfPassengers" type="number"></ion-input>
    </ion-item>
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-list>

  <button ion-button block style="width: 80%; margin: auto; background-color: #32db64; height: 50px; background-color: #FEE719; color: #222222; border-radius: 0.3em; border: 1px solid #FEE719" (click)="openCarList()"> Search</button>
</ion-content>

